<?
include ("../common/scripts/connect.inc.php");
session_start();

if(isset($_SESSION['idChar']))
{
	$id_mimichant=$_SESSION['idChar'];
  
   //récupération du nombre de chocopépites de l'utilisateur
  $result= pg_query($dbconn,"select * from solde_user(".$id_mimichant.")");	
  $nb=pg_fetch_row($result);
  echo "<b>Vos chocop&eacute;pites</b> : ".$nb[0];
}
?>
